Subject: FW: Super Bowl Party - 2/3/02
From: [email-masked]
To: [email-masked]
Date: Thu, 31 Jan 2002 14:22:31 -0800 (PST)

Hey Mitch,

Just got your e-mail address.  Read Below.

-Eric

 -----Original Message-----
From: 	Bass, Eric  
Sent:	Thursday, January 31, 2002 4:22 PM
To:	Bass, Eric; Baumbach, David; Jeganathan, Lenine; Olsen, Michael; Lenhart, Matthew; Blanchard, Timothy; Winfree, O'Neal D.; Ryder, Patrick; Love, Phillip M.; [email-masked]'; 'Kevin Boone (E-mail)'; 'Val Generes (E-mail)'
Cc:	Husser, Shanna
Subject:	RE: Super Bowl Party - 2/3/02

Ok, here is the deal.  The party will be at my place on Sunday.  My apartment is located at 4848 Pin Oak Park #1503 the zip is 77081 if you want to look up the location on maps.yahoo.com.  Basic directions from downtown are:
take 59S and exit Newcastle.  Take left on Newcastle. Follow across Westpark to Pin Oak.  Take right on Pin Oak (this is the first stop sign past Westpark).  Follow Pin Oak approx 2 blocks to Pin Oak PARK (not GREEN) and make a right into complex.  Apt #1503
my home # is 713-661-2601; cell is 713-628-3104

I will see you then.

Tim - please forward to Mitch
 -----Original Message-----
From: 	Bass, Eric  
Sent:	Monday, January 28, 2002 9:45 AM
To:	Baumbach, David; Jeganathan, Lenine; Olsen, Michael; Lenhart, Matthew; Blanchard, Timothy; Winfree, O'Neal D.; Ryder, Patrick; Love, Phillip M.; [email-masked]'; Kevin Boone (E-mail); Val Generes (E-mail)
Cc:	Husser, Shanna
Subject:	Super Bowl Party - 2/3/02

I was thinking of having a get together at my place but I wanted to gauge interest first.  Let me know if you are interested.  I will send out another e-mail if I get enough responses.

-Eric